ul.menu li.group a span {background: url("../../images/icons/basicset-color/menu-down-dark.png") no-repeat right center;}
div.type_search ul.search-tag li,
div.info-tags {background:url("../../images/icons/basicset-color/tag.png") no-repeat;}
div.type_search ul.search-category li,
div.info-bottom span.category,
div.category_widget  ul.is_link li {background:url("../../images/icons/basicset-color/category.png") no-repeat;}
div.favorites_widget ul.is_link li,
div.links_widget  ul.is_link li {background:url("../../images/icons/basicset-color/outlink.png") no-repeat;}
div.type_users_all ul.is_link li,
div.comments div.comment-info span.url,
div.info-bottom span.author,
div.top_commentators_widget ul.is_link li,
div.authors_widget  ul.is_link li {background:url("../../images/icons/basicset-color/user.png") no-repeat;}
div.rater_widget  ul.is_link li {background:url("../../images/icons/basicset-color/rating.png") no-repeat;}
div.comments div.comment-info span.date,
div.info-bottom span.date {background:url("../../images/icons/basicset-color/date.png") no-repeat;}
div.info-bottom span.views {background:url("../../images/icons/basicset-color/post-view.png") no-repeat;}
div.page_only span.rss,
div.info-bottom span.rss {background:url("../../images/icons/basicset-color/rss.png") no-repeat;}
div.comments div.comment-info span.edit,
div.info-bottom span.edit {background:url("../../images/icons/basicset-color/edit.png") no-repeat;}
div.type_comments ul.is_link li,
div.page_comments_widget  ul.is_link li,
div.last_comments_widget  ul.is_link li,
div.info-bottom span.comments-link {background:url("../../images/icons/basicset-color/comments.png") no-repeat;}
div.random_pages_widget ul.is_link li,
div.type_search ul.search-article li,
div.comments div.comment-info span.post,
div.page_views_widget ul.is_link li,
div.last_pages_widget ul.is_link li,
div.info-bottom span.read-full {background:url("../../images/icons/basicset-color/full.png") no-repeat;}

h1.in_article {background:url("../../images/icons/basicset-color/article32.png") no-repeat 0 2px;}
h1.in_search {background:url("../../images/icons/basicset-color/search32.png") no-repeat 0 2px;}
h1.in_error {background:url("../../images/icons/basicset-color/error32.png") no-repeat 0 2px;}
h1.in_comments {background:url("../../images/icons/basicset-color/comments32.png") no-repeat 0 2px;}
h1.in_recovery {background:url("../../images/icons/basicset-color/recovery32.png") no-repeat 0 2px;}
h1.in_author {background:url("../../images/icons/basicset-color/user32.png") no-repeat 0 2px;}
h1.in_category {background:url("../../images/icons/basicset-color/category32.png") no-repeat 0 2px;}
h1.in_tags {background:url("../../images/icons/basicset-color/tag32.png") no-repeat 0 2px;}
h1.in_archive {background:url("../../images/icons/basicset-color/archive32.png") no-repeat 0 2px;}